@charset "utf-8";
/* head,text */


.h_style01{
	font-size:32px;
	font-weight:bold;
	color:#333;
	text-align:center;
	margin-bottom:40px;
}
.h_style01 span{
	padding:30px 30px 20px;
	display:inline-block;
	border-top:#E60012 solid 4px;
}
.h_style01 sub{
	display:block;
	font-size:18px;
	color:#E50012;
	font-weight: normal;
	font-family:'Century';
}
.h_style02{
	text-align:center;
	font-size:24px;
	font-weight:bold;
	color:#1F1F1F;
	margin-bottom:25px;
}
.h_style02.large{
	font-size:32px;
}
.h_style03{
	display:block;
	font-size:28px;
	font-weight:bold;
	text-align:center;
	color:#E50012;
	margin-bottom:60px;
}
.h_style03 sub{
	display:block;
	font-size:19px;
	color:#1F1F1F;
	margin-top:10px;
}
.h_style04{
	font-size:20px;
	font-weight:bold;
	color:#1F1F1F;
	padding:5px 20px;
	border-left:#1F1F1F solid 4px;
	margin-bottom:20px;
}
.h_style05{
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
}
p.text,
.texts > p{
	font-size:1rem;
	line-height:1.875;
	text-align:left;
}
.f_small{
	font-size:0.875rem;
}
.mb1em{
	margin-bottom:1.875em;
}
.mb2em{
	margin-bottom: 3.75em;
}

.limit_lh p{
	display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

@media screen and (max-width: 768px) {
	p.text,
	.texts > p{
		font-size:1rem;
	}
}

/* Link */

.text_link a,
a.text_link{
	text-decoration:underline;
	transition: color 0.4s;
	text-decoration-thickness:1px;
}
.text_link a:hover,
a.text_link:hover{
	text-decoration:none;
	color:inherit;
}
.block_link a,
a.block_link{
	display:block;
	transition: background 0.4s, color 0.4s, border 0.4s;
}
.block_link a img{
	transition: opacity 0.4s;
}
.block_link a:hover,
a.block_link:hover{
	text-decoration:none;
}
.block_link a:hover img,
a:hover img.opacity{
	opacity: 0.7;
	text-decoration:none;
}
.common_btn {
	text-align: center;
	margin: 2em auto 3em;
	width: 100%;
}
.common_btn a {
	--btn-color: var(--key02);
	display: flex;
	justify-content: center;
	align-items: center;
	width: fit-content;
	min-width: 270px;
	min-height: 60px;
	font-weight: 600;
	color: var(--white);
	text-decoration: none;
	position: relative;
	z-index: 0;
	background: var(--btn-color);
	border: 2px solid #162141;
	border-radius: 0.25em;
	padding: 0.5em 2em;
}
.common_btn a::after {
	content: "";
	position: absolute;
	z-index: 10;
	inset: 0 4% 0 auto;
	margin: auto;
	width: 16px;
	height: 16px;
	background-color: var(--white);
	-webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 10 10'%3E%3Cpath d='M2 2 L7 5 L2 8' fill='none' stroke='black' stroke-width='1.5'/%3E%3C/svg%3E") no-repeat center / contain;
	mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 10 10'%3E%3Cpath d='M2 2 L7 5 L2 8' fill='none' stroke='black' stroke-width='1.5'/%3E%3C/svg%3E") no-repeat center / contain;
}
.common_btn.white_btn a {
	--btn-color: var(--white);
	color: var(--key02);
	background: var(--btn-color);
	border: 2px solid #ffffff;
}
.common_btn.white_btn a::after{
	background-color: var(--key02);
}
.common_btn.gold_btn a {
	--btn-color: var(--accent);
	border: 2px solid #b18d69;
}
.common_btn.search_btn a {
	--btn-color: #d91818;
	border: 2px solid #d91818;
}
.common_btn.search_btn a span {
	position: relative;
	z-index: 0;
	padding-left: 1.25em;
}
.common_btn.search_btn a span:before{
	content: "";
	display: block;
	position: absolute;
	z-index: 10;
	inset: 0 auto 0 0;
	margin: auto;
	width: 16px;
	height: 16px;
	transition: var(--hover);
	background-color: var(--white);
	-webkit-mask: url(../img/common/ico_search.png) no-repeat center / contain;
	mask: url(../img/common/ico_search.png) no-repeat center / contain;
}
@media (any-hover: hover) {
	.common_btn a:hover,
	.common_btn a:hover::after{
		--btn-color: #fff;
		--white: var(--key02);
	}
	.common_btn.white_btn a:hover,
	.common_btn.white_btn a:hover::after{
		--btn-color: #162141;
		--key02: #fff;
	}
	.common_btn.gold_btn a:hover,
	.common_btn.gold_btn a:hover::after{
		--white: var(--accent);
	}
	.common_btn.search_btn a:hover,
	.common_btn.search_btn a:hover::after{
		--btn-color: #fff;
		--white: #d91818;
	}
}
@media screen and (max-width:767px) {
	.common_btn{
		margin:1em auto 1em;
	}
	.common_btn a{
		max-width: 280px;
		padding: 0.5em 2em;
		min-height: 54px;
		margin-inline: auto;
	}
	.common_btn a span{
		padding-right: 0;
	}
}
a.arrow_link,
.arrow_link a{
	position: relative;
	padding-left:14px;
}
a.arrow_link:before,
.arrow_link a:before{
    content: "";
    position: absolute;
    left: -1px;
    margin-top:-3px;
    top: 50%;
    width: 6px;
    height: 6px;
    border-top: 2px solid #666;
    border-right: 2px solid #666;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.ico_blank{position:relative;padding-right: 20px;}
.ico_blank:before, .ico_blank:after{
	content: "";
	width: 11px;
	height: 11px;
	display: inline-block;
	position: absolute;
	border: 1px solid #333;
	background:#fff;
	right: 0;
	top: 2px;
	z-index:10;
}
.ico_blank:after{
	right: 3px;
	top: 5px;
	z-index:9;
}
img.icon{
	vertical-align:middle;
	margin-right:5px;
}
/* image */
.scale_m { 
	max-width:100%;
	width:auto;
	height:auto;
}
.scale_all{	
	width:100%;
	height:auto;
}
.img_fit{
	position:relative;
	width:100%;
	padding-bottom:63%;
	display:flex;
	align-items:center;
	justify-content:center;
	overflow:hidden;
}
.img_fit img{
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	margin:auto;
	max-width:100%;
	max-height:100%;
	transition:transform .4s;
	display:block;
}
a.img_fit:hover img,
a:hover .img_fit img{
	transform:scale(1.05);
}
@media screen and (max-width: 768px) {
	.scale {
		width:100%;
		height:auto;
	}
}

/* table,list */

.table_style {
	border:#ddd solid 1px;
	border-bottom:none
}
.table_style dl{
	position:relative;
	border-bottom:#ddd solid 1px;
	width:100%;
}
.table_style dt{
	position:absolute;
	top:0;
	left:0;
	background:#EEEEEE;
	width:250px;
	padding:16px 20px;
	box-sizing:border-box;
}
.table_style dd{
	padding:16px 20px;
	padding-left:270px;
	box-sizing:border-box;
}
.list_style ul li{
	margin-left:1em;
	margin-bottom:5px;
	text-indent: -1em;
}
.list_style ul li:before{
	content:"\30FB";
	margin-right:5px;
	color:#005BAC;
	font-weight:bold;
	
}
.list_style ul li.inlist ul{
	margin-top:5px;
}
.list_style ul li.inlist li{
	margin-left:3em;
	padding-left:0;
	text-indent:-3em;
}
.ol_style ol li{
	margin-left:-1em;
	padding-left:1em;
	margin-bottom:5px;
	text-indent: -1em;
	list-style-position:inside;
}

.dl_style dl{
	margin:0;
	padding:15px;
	background:#f6f6f6;
}
.dl_style dl dt{
	font-weight:bold;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom: dotted 1px #999;
}
.table_wrap {
	margin:40px 0;
}
.table_wrap.overs {
	padding-bottom:10px;
	overflow-x:auto;
	overflow-y:hidden;
}
.table_wrap table{
	width:100%;
	box-sizing:border-box;
	font-size:16px;
}
.table_wrap table th,
.table_wrap table td{
	box-sizing:border-box;
	padding:20px;
	border:solid 1px #ddd;
}


.table_wrap::-webkit-scrollbar {
	height: 15px;
}

.table_wrap::-webkit-scrollbar-track {
	border-radius: 10px;
	background: #c1c1c1;
}

.table_wrap::-webkit-scrollbar-thumb {
	border-radius: 10px;
	background: #666;
}
@media only screen and (max-width: 768px) {
	.table_style dl,
	.table_style dt,
	.table_style dd{
		display:block;
	}
	.table_style dt{
		border-bottom:#ddd solid 1px;
		width:100%;
		padding:10px;
		position:static;
		top:auto;
		left:auto;
	}
	.table_style dd{
		padding:15px 10px;
	}
	.dl_style dl{
		font-size:14px;
		margin:0;
	}
	.table_wrap{
		overflow-x:auto;
	}
	.table_wrap table{
		font-size:12px;
	}
	.table_wrap table th,
	.table_wrap table td{
		padding:10px;
	}
}
.topics_list{ border-top:#DDDDDD solid 1px;}
.topics_list li{
	border-bottom:#DDDDDD solid 1px;
}
.topics_list li a,
.topics_list li > div{
	display:flex;
	flex-wrap:wrap;
	padding:20px;
}
.topics_list li a:hover{
	text-decoration:none;
}
.topics_list time,
.topics_list h2,
.topics_list p{ display:inline-block;}
.topics_list a:hover h2{ 
	color:#fff;
	background:#E60012;
	border-color:#ddd;
	transition: background-color 0.5s, color 0.5s;
}
.topics_list a:hover time,
.topics_list a:hover p{ text-decoration:underline;}

.topics_list time{ margin-right:20px;}
.topics_list h2{
	padding:5px 5px;
	width: 10em;
	text-align:center;
	border:solid 1px #666666;
	margin-right:20px;
	transition: background-color 1s, color 1s;
}


/*  GoogleMAP・動画埋め込み  */
.map_wrap iframe{
	width:100%;
}
#campus_map{
	height:390px;
	margin-bottom:20px;
}
.movie_wrap{
	position:relative;
	width:100%;
	padding-bottom:56.25%;
}
.movie_wrap iframe{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
}
.movie_wrap2{
	width: 100%;
	height:  0;
	padding-bottom:  590px;
	overflow:hidden;
	position:  relative;
}
.movie_wrap2 iframe,
.movie_wrap2 video{
	min-width: 100%;
	min-height: 590px;
	height:  auto;
	position:  absolute;
	top: 0;
	bottom: 0;
	left:0;
	right:0;
	margin:  auto;
}
@media only screen and (max-width: 768px) {
	#campus_map {
	    margin: 0 15px;
	    box-sizing: border-box;
	    width: auto;
	    height: 320px;
	}
}

/*  パンくずリスト  */
#pan {
	padding-top: 1.5em;
	padding-bottom: 3em;
	font-size: 0.875rem;
}
#pan ol {
	padding: 0;
	margin: 0;
	font-size: 0.75rem;
	display: flex;
	align-items: center;
	overflow-y: hidden;
	overflow-x: auto;
}
#pan li,
#pan li * {
	display: inline-block;
	vertical-align: middle;
}
#pan li * {
	display: inline;
	vertical-align: middle;
}
#pan li {
	margin: 0 0.5em 0 0;
	white-space: nowrap;
	font-size: 0.875rem;
}
#pan li a {
	text-decoration: underline;
	color: #a5a5a5;
}
#pan li a:hover {
	text-decoration: none;
}
#pan li:before {
	content: "\002F";
	color: #9a9a9a;
	display: inline-block;
	margin-right: 0.5em;
	vertical-align: middle;
}
#pan li:first-child:before {
	content: "";
	display: none;
	margin-right: 0;
}
@media only screen and (max-width: 767px) {
	#pan {
		padding: 0;
		margin: 15px;
		overflow: hidden;
		position: relative;
		z-index: 2;
		white-space: nowrap;
	}
	#pan:after,
	#pan li:last-child:after {
		content: "";
		display: block;
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		width: 10px;
		z-index: 1;
		background: rgb(0, 0, 0);
		background: linear-gradient(-90deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 50%);
	}
	#pan a {
		text-decoration: underline;
	}
	#pan ul{
		padding: 0;
		margin: 0;
		/* overflow-x: scroll; */
		/* overflow-y: hidden; */
	}
	#pan ol {
		position: relative;
		z-index: 4;
	}

	#pan li a {
		text-decoration: underline;
	}

	#pan li:last-child {
		position: relative;
		padding-right: 10px;
		margin-right: 0;
		flex-grow: 1;
	}

	#pan li:last-child:after {
		top: -1em;
		bottom: -1em;
		background: rgb(255, 255, 255);
		background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 50%);
	}
}
/*  ページャー  */
.pager_style{
	text-align:center;
	padding:30px 0 0 0;
}
.pager_style li{
	width:40px;
	border:1px solid #BBBBBB;
	background:#fff;
	display:inline-block;
	margin:0 0 10px 0;
}
.pager_style li:hover{
	background:#024384;
}
.pager_style li.on{
	background:#024384;
}
.pager_style li a{
	font-size:16px;
	text-decoration:none;
	display:block;
	padding:8px 0;
}
.pager_style li.on a{
	color:#fff;
}
.pager_style li a:hover{
	color:#fff;
}
.pager_style li.prev{
	margin:0 10px 0 0;
}
.pager_style li.next{
	margin:0 0 0 10px;
}
@media screen and (max-width: 768px) {
	.pager_style li{
		width: 30px;
	}
	.pager_style li a{
		font-size:12px;
		padding:6px 0;
	}
	.pager_style li.prev,
	.pager_style li.next{
		margin:0;
	}
}

.pc_center { }
.pc_right { }
.sp_center { }
.sp_right { }


@media screen and (min-width:769px) {
	.pc_center { text-align:center !important;}
	.sp_center { text-align:left;}
	.pc_right { text-align:right !important;}
	.mb50_h{ margin-bottom:50px !important;}
	.mb60_h{ margin-bottom:60px !important;}
	.mb80_h{ margin-bottom:80px !important;}
}
@media screen and (max-width:767px) {
	.pc_center,
	.pc_righ { text-align:left;}
	.sp_center { text-align:center !important;}
	.sp_right { text-align:right !important;}
	.mb50_h{ margin-bottom:25px !important;}
	.mb60_h{ margin-bottom:30px !important;}
	.mb80_h{ margin-bottom:40px !important;}
}

.modal-content { 
	width: 80%;
	max-width: 1240px;
	margin: 0px;
	padding: 10px 20px;
	background: none;
	position: fixed;
	display: none;
	z-index:1020;
}
#modal-overlay { 
	z-index: 1000;
	display: none;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 120%;
	background-color: rgba(0, 0, 0, 0.66);

}
.modal_tit { 
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	margin: auto;
	max-width: 250px;
	text-align: center;
	line-height: normal;
	font-size: 20px;
	z-index: 1025;
	overflow: hidden;
	padding: 0px 30px;color:#fff;
}
.modal_tit span {
	display: block;
	position: relative;
	padding: 10px 0px;
	background: rgb(0, 0, 0);
	z-index: 2;
	border-bottom: 1px solid rgb(255, 255, 255);
}
.modal-content .close_btn {
	position: absolute;
	top: -10%;
	right: 0px;
	color: rgb(255, 255, 255);
	font-size: 40px;
	line-height: 1;
	display: block;
	cursor: pointer;
}

@media screen and (max-width: 768px) {
	modal-content { width: 100%;
	padding: 15px;
	box-sizing: border-box;
}
}

.tab_change{
}
.tab_change > input[type="radio"]{
	display:none;
}
.tab_change > input[type="radio"] ~ .tab_table .tab_content{
	overflow:hidden;
	opacity:0;
	max-height:0;
	z-index:-10;
	visibility:hidden;
	transition:opacity .4s;
}
.tab_change > input[id$="01"]:checked ~ .tab_table div[class$="01"],
.tab_change > input[id$="02"]:checked ~ .tab_table div[class$="02"],
.tab_change > input[id$="03"]:checked ~ .tab_table div[class$="03"],
.tab_change > input[id$="04"]:checked ~ .tab_table div[class$="04"],
.tab_change > input[id$="05"]:checked ~ .tab_table div[class$="05"],
.tab_change > input[id$="06"]:checked ~ .tab_table div[class$="06"],
.tab_change > input[id$="07"]:checked ~ .tab_table div[class$="07"],
.tab_change > input[id$="08"]:checked ~ .tab_table div[class$="08"]{
	opacity:1;
	z-index:10;
	visibility:visible;
	max-height: 200vh;
	overflow:visible;
	width:100%;
}
.tab_controller{
	display:flex;
	justify-content:flex-start;
	margin:0.5em 0;
	flex-wrap:wrap;
}
.tab_controller label,
.tab_controller a{
	display:flex;
	align-items:center;
	justify-content:center;
	border:solid 1px #b7b7b7;
	background:#fff;
	width:calc(25% - 3px);
	min-height: 30px;
	border-radius:50px;
	font-weight:500;
	margin-right:4px;
	font-size:0.875rem;
	line-height:1.1;
	text-align:center;
	padding:0px 6px;
	letter-spacing:-0.03em;
}
.tab_controller label:nth-child(4n),
.tab_controller a:nth-child(4n){
	margin-right:0;
}
.tab_controller label:nth-child(n+5),
.tab_controller a:nth-child(n+5){
	margin-top:4px;
}
.tab_controller a:hover,
.tab_controller a.on,
.tab_change > input[id$="01"]:checked ~ .tab_controller label[for$="01"],
.tab_change > input[id$="02"]:checked ~ .tab_controller label[for$="02"],
.tab_change > input[id$="03"]:checked ~ .tab_controller label[for$="03"],
.tab_change > input[id$="04"]:checked ~ .tab_controller label[for$="04"],
.tab_change > input[id$="05"]:checked ~ .tab_controller label[for$="05"],
.tab_change > input[id$="06"]:checked ~ .tab_controller label[for$="06"],
.tab_change > input[id$="07"]:checked ~ .tab_controller label[for$="07"],
.tab_change > input[id$="08"]:checked ~ .tab_controller label[for$="08"]{
	background:#f6f6f6;
}
.tab_controller a{
	transition:background .4s;
	text-decoration:none;
}
.tab_change_style .tab_controller{
	justify-content:space-between;
}
.tab_change_style .tab_controller a{
	width:23%;
	text-decoration: none;
	transition:background .4s,color .4s;
}
.tab_change_style .tab_controller a.active,
.tab_change_style .tab_controller a:hover{
	background:#f2f2f2;
	border-color:#f2f2f2;
}
.tab_change_style .tab_table{
	box-shadow:none;
}

/* locations/
-------------------------------------------------------------------*/
.locations-category-wrap .locations-category-item{
	margin-bottom: 5em;
}
.locations-category-wrap .search-form {
    display: flex;
    align-items: stretch;
    width: 100%;
    max-width: 800px;
    height: 62px;
    border: 1px solid #0961ba;
    border-radius: 10px;
    overflow: hidden; 
    background-color: #fff;
}
.locations-category-wrap .search-field {
    flex: 1; 
    border: none; 
    outline: none;
    padding: 0 15px;
    font-size: 1.125rem;
}
.locations-category-wrap .search-field::placeholder {
    color: #ccc;
}

.locations-category-wrap .search-submit {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #0961ba; 
    color: #ffffff;        
    border: none;
	font-size: 1rem;
    padding: 0 2.5em 0 3.5em;
    font-weight: 500;
    cursor: pointer;
    transition: opacity 0.2s;
	position: relative;
}
.locations-category-wrap .search-submit::before{
	content: "";
	display: block;
	position: absolute;
	z-index: 10;
	inset: 0 auto 0 2em;
	margin: auto;
	width: 1.125rem;
	height: 1.125rem;
	background-color: #fff;
	-webkit-mask: url(../img/common/ico_search.png) no-repeat center / contain;
	mask: url(../img/common/ico_search.png) no-repeat center / contain;
}
.locations-category-wrap .search-submit:hover {
    opacity: 0.9;
}
.locations-category-wrap .prefecture_parent{
	font-size: 1.25rem;
	font-weight: 600;
	margin-bottom: 0em;
}
.locations-category-wrap .prefecture_list{
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	gap: 2px;
	margin-left: -0.5em;
}
.locations-category-wrap .prefecture_list li{
	list-style-type: none;
	font-weight: 400;
}
.locations-category-wrap .prefecture_list li:not(:last-child) a{
	border-right: 2px solid #e0e0e0;
}
.locations-category-wrap .prefecture_list a{
	color: var(--key);
	font-size: 1.125rem;
	text-decoration: underline !important;
	text-decoration-style: solid !important;
	text-decoration-color: var(--key);
	text-underline-offset: 0.35em;
	transition: var(
	--hover);
	padding: 0 0.5em;
}
@media (any-hover: hover) {
	.locations-category-wrap .prefecture_list a:hover{
		text-decoration-color: transparent !important;	
	}
}
@media screen and (max-width:767px){
	.locations-category-wrap .locations-category-item{
		margin-bottom: 3em;
	}
	.locations-category-wrap .search-form {
	    height: 40px;
	}	
	.locations-category-wrap .search-submit {
	    padding: 0 1em 0 2.5em;
	}
	.locations-category-wrap .search-submit::before{
		inset: 0 auto 0 0.75em;
	}
	.locations-category-wrap .prefecture_list a{
		font-size: 1.125rem;
	}
}
.locations_list{
	padding: 0;
}
.locations_list .location-item{
	border-bottom: 2px solid #d8d8d8;
	padding: 2em 0;
}
.locations_list .location-item .location_title a{
	color: var(--key);
	font-size: 1.75rem;
	font-weight: 600;
	text-decoration: underline !important;
	text-decoration-style: solid !important;
	text-decoration-color: var(--key);
	text-underline-offset: 0.25em;
	transition: var(--hover);
	line-height: 1.6;
}
@media (any-hover: hover) {
	.locations_list .location-item .location_title a:hover{
		text-decoration-color: transparent !important;
	}
}
.locations_list .location-item .location_excerpt{
	font-size: 1.125rem;
}
.locations_list .location-item .location_qualification{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
}
.locations_list .location-item .qualification_list{
	display: flex;
	gap: 1em;
	flex-wrap: wrap;
	padding: 0;
}
.locations_list .location-item .qualification_label{
	font-size: 1.125rem;
	min-width: 7em;
}
.locations_list .location-item .qualification_list .qualification_item{
	padding: 0 1em;
	margin: 0;
	background: #f3f7fe;
	border-radius: 2em;
	border: 1px solid #0961ba;
}
@media screen and (max-width:767px){
	.locations_list .location-item{
		padding: 1.5em 0;
	}
	.locations_list .location-item .location_title{
		margin-bottom: 0.5em;
	}
	.locations_list .location-item .location_title a{
		font-size: 1.45rem;
	}
	.locations_list .location-item .location_excerpt{
		font-size: 1rem;
	}
	.locations_list .location-item .location_excerpt p{
		margin-bottom: 0.5em;
	}
	.locations_list .location-item .qualification_label{
		font-size: 1rem;
	}
	.locations_list .location-item .qualification_list .qualification_item{
		font-size: 0.875rem;
	}
}


/*  フォーム  */
.smf-form .smf-item .smf-item__label__text{
	font-weight:500;
}
.smf-form .smf-item .smf-item__label__text mark{
	display:inline-block;
	font-size:0.875rem;
	font-weight:bold;
	line-height: 1;
	color: #fff !important;
	background: #f42c2c !important;
	padding: 0.25em 0.5em;
}
.smf-form .smf-item input[type="text"],
.smf-form .smf-item input[type="search"],
.smf-form .smf-item input[type="email"],
.smf-form .smf-item input[type="tel"],
.smf-form .smf-item input[type="number"],
.smf-form .smf-item input[type="password"],
.smf-form .smf-item input[type="date"],
.smf-form .smf-item textarea,
.smf-form .smf-item select {
	appearance: none;
	-webkit-appearance: none;
	display: inline-block;
	vertical-align: middle;
	border: solid 1px #fff;
	border-radius: 0;
	font-size: 0.875rem;
	padding: 0 0.5em;
	height: 2.5em;
	line-height: 2.5em;
	background: #fff;
	margin: 0;
}
.smf-form .smf-item input::placeholder,
.smf-form .smf-item textarea::placeholder {
	color: #d2d2d2;
}
.smf-form .smf-item input[type="text"],
.smf-form .smf-item input[type="search"],
.smf-form .smf-item input[type="email"],
.smf-form .smf-item input[type="tel"],
.smf-form .smf-item input[type="number"],
.smf-form .smf-item input[type="password"],
.smf-form .smf-item input[type="date"],
.smf-form .smf-item textarea,
.smf-form .smf-item select {
	border: #d2d2d2 solid 1px;
	display: block;
	width: 100%;
	height: 3.5em;
	line-height: 3.5em;
	padding: 0 1em;
	font-size: 1rem;
	font-weight: 500;
	margin-bottom: 0 !important;
	border-radius: 0;
}
.smf-form .smf-item select{
	padding: 0 2rem 0 1em;
	background: #fff;
}
.smf-form .smf-item input[name="zip"] {
	width: 180px;
	display: inline-block;
}

.smf-form .smf-item .smf-select-control:has(.w-mid),
.smf-form .smf-item .smf-text-control:has(.w-mid){
	width: min(100% , 400px);
}
.smf-form .smf-item .smf-select-control__toggle:before{
    height: 8px;
    right: calc(var(--_s-1) - 0px);
    top: calc(50% - 4px);
    width: 8px
}
.smf-form .smf-item input.other_text{
	margin-top: 0.5em;
	width: 20%;
	min-width: 20em;
}
.smf-form .smf-item textarea {
	height: auto;
	line-height: 1.5em;
	padding: 1em;
}
.smf-form .smf-item label {
	cursor: pointer;
}
.smf-form .smf-item input[type="radio"],
.smf-form .smf-item input[type="checkbox"] {
    position: absolute;
    z-index: -10;
    font-size: 0;
    line-height: 0;
    border: none;
    background: transparent;
    outline: none;
    box-shadow: none;
    width: 0;
    height: 0;
    margin: 0
}
.smf-form .smf-item input[type="radio"]::before,
.smf-form .smf-item input[type="checkbox"]::before {
   display: none !important;
}
.smf-form .smf-item input[type="radio"]+span,
.smf-form .smf-item input[type="checkbox"]+span {
	display: inline-block;
	padding: 0.25em 0.25em 0.25em 1.5em;
	position: relative;
}
.smf-form .smf-item label input[type="radio"]+span:before,
.smf-form .smf-item label input[type="checkbox"]+span:before,
.smf-form .smf-item label input[type="radio"]+span:after,
.smf-form .smf-item label input[type="checkbox"]+span:after{
	content: "";
	display: inline-block;
	width: 1.25rem;
	height: 1.25rem;
	border: solid 1px #000000;
	border-radius: 2px;
	position: absolute;
	left: 0;
	top: .5em;
	bottom: auto;
	margin: auto;
	transition: opacity .2s;
	font-weight: 400;
}
.smf-form .smf-item label input[type="checkbox"]+span:after{
	border: none;
	width: 0.875rem;
	height: 0.5rem;
	border-top: solid 3px #fff;
	border-right: solid 3px #fff;
	transform: rotate(135deg);
	top: 0.75em;
	left: 3px;
	opacity: 0;
}
.smf-form .smf-radio-buttons-control--horizontal .smf-radio-buttons-control__control>.smf-label{
	margin-right: 3em !important;
}
.smf-form .smf-item label input[type="radio"]+span:before {
	border-radius: 50%;
	width: 20px;
	height: 20px;
	background: #fff;
}
.smf-form .smf-item label input[type="radio"]+span:after {
	border-radius: 50%;
	width: 14px;
	height: 14px;
	border: none;
	background: var(--key);
	top: 0.7em;
	left: 3px;
	opacity: 0;
}
.smf-form .smf-item label input[type="checkbox"]:checked+span:before {
	border-color: var(--key);
	background: var(--key);
}
.smf-form .smf-item label input[type="radio"]:checked+span:after,
.smf-form .smf-item label input[type="checkbox"]:checked+span:after {
	opacity: 1;
}
.smf-form .smf-item input[type="radio"]:focus+span::before,
.smf-form .smf-item input[type="checkbox"]:focus+span::before {
	outline: 1px solid;
}
.smf-form .smf-item input[type="radio"]+label {
	padding: 0.25em 0 0.25em 2em;
}
.smf-form .smf-item input[type="radio"]+label:before {
	border: #b0b0b0 solid 1px;
	width: 1.5em;
	height: 1.5em;
}
.smf-form .smf-item input[type="radio"]+label:after {
	width: 0.5625em;
	height: 0.5625em;
	top: 0.975em;
	left: 0.5em;
}
.smf-form .smf-item input[type="checkbox"]+label {
	padding: 0.5em 0 0.5em 2em;
}
.smf-form .smf-item input[type="checkbox"]+label:before {
	border: #b0b0b0 solid 1px;
	width: 1.5em;
	height: 1.5em;
}
.smf-form .smf-item input[type="checkbox"]+label:after {

}
.smf-form .smf-checkbox-control__control{
	width: 1.5em;
	height: 1.5em;
	margin-top: 0.2em;
}
.smf-form .smf-checkbox-control__control:checked{
	background-color: #28a7e1;
	border-color: #28a7e1;
}
.smf-form .smf-checkbox-control:after{
	width: 1.25rem;
	height: 1.25rem;
}
.smf-action {
	display: flex;
	justify-content: center;
	margin-top: 4em;
	gap: 0 1em;
}
.smf-action .smf-button-control__control {
	font-size: 1rem;
	margin: 1em auto 2em;
	transition: filter 0.3s , transform 0.3s;
	--btn-color: var(--key02);
	display: flex;
	justify-content: center;
	align-items: center;
	width: fit-content;
	min-width: 270px;
	min-height: 60px;
	font-weight: 600;
	color: var(--white) !important;
	text-decoration: none;
	position: relative;
	z-index: 0;
	background: var(--btn-color) !important;
	border: 1px solid #162141 !important ;
	border-radius: 0.25em;
	padding: 0.5em 2em;
	transition: var(--hover) !important;
}
.smf-action .smf-button-control__control:after {
	content: "";
	position: absolute;
	z-index: 10;
	inset: 0 4% 0 auto;
	margin: auto;
	width: 16px;
	height: 16px;
	background-color: var(--white);
	-webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 10 10'%3E%3Cpath d='M2 2 L7 5 L2 8' fill='none' stroke='black' stroke-width='1.5'/%3E%3C/svg%3E") no-repeat center / contain;
	mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 10 10'%3E%3Cpath d='M2 2 L7 5 L2 8' fill='none' stroke='black' stroke-width='1.5'/%3E%3C/svg%3E") no-repeat center / contain;
}

.snow-monkey-form[data-screen="input"] .form-confirm,
.snow-monkey-form[data-screen="invalid"] .form-confirm,
.snow-monkey-form[data-screen="confirm"] .form-input,
.snow-monkey-form[data-screen="invalid"] .form-input {
	display:none;
}
@media (any-hover: hover) {
	.smf-action .smf-button-control__control:hover {
		--btn-color: #fff;
		--white: var(--key02);
	}
}
@media (any-hover: hover) {
	.smf-form .smf-complete-content .common_btn a:hover{
		background: #ffffff !important;
		color: #0368be !important;
		opacity:1;
	}
}


.smf-form--letter .smf-text-control__control,
.smf-form .smf-textarea-control__control:active,.smf-form .smf-textarea-control__control:focus,.smf-form .smf-textarea-control__control:focus-within,.smf-form .smf-textarea-control__control[aria-selected=true] {
	font-weight: 500;
}
.smf-form .form-agree-area{
	font-size: 1.125rem;
	font-weight: 600;
	padding: 2em 0 0;
	text-align: center;
}
.smf-form .form-agree-area a{
	font-size: 1rem;
}
.smf-action .smf-button-control__control[data-action="back"] {
	color: var(--key02) !important;
	background: #ffffff !important;
}
.smf-action .smf-button-control__control[data-action="back"]:after {
	content: "";
	position: absolute;
	z-index: 10;
	inset: 0 auto 0 4%;
	margin: auto;
	width: 16px;
	height: 16px;
	background-color:var(--key02) !important;
	-webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 10 10'%3E%3Cpath d='M2 2 L7 5 L2 8' fill='none' stroke='black' stroke-width='1.5'/%3E%3C/svg%3E") no-repeat center / contain;
	mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 10 10'%3E%3Cpath d='M2 2 L7 5 L2 8' fill='none' stroke='black' stroke-width='1.5'/%3E%3C/svg%3E") no-repeat center / contain;
	transform: rotate(180deg);
}
@media (any-hover: hover) {
	.smf-action .smf-button-control__control[data-action="back"]:hover {
		color: #fff !important;
		background: var(--key02) !important;
	}
	.smf-action .smf-button-control__control[data-action="back"]:hover:after {
		background: #ffffff !important;
	}
}
@media screen and (max-width:767px) {
	.smf-form .form-agree-area .text_lead,
	.smf-form .form-promotion-area .text_lead{
		text-align: left;
		margin-bottom: 1em;
	}
	.smf-action .smf-button-control+.smf-button-control{
		margin-left: 0 !important;
	}
}


@media screen and (max-width: 767px) {
	.smf-form .smf-item input[type="text"],
	.smf-form .smf-item input[type="search"],
	.smf-form .smf-item input[type="email"],
	.smf-form .smf-item input[type="tel"],
	.smf-form .smf-item input[type="number"],
	.smf-form .smf-item input[type="password"],
	.smf-form .smf-item input[type="date"],
	.smf-form .smf-item textarea,
	.smf-form .smf-item select {
		font-size: 1rem;
	}
	.smf-form .smf-item label input[type="radio"]+span,
	.smf-form .smf-item label input[type="checkbox"]+span {
		font-size: 1rem;
		padding-left: 1.25em;
	}
	.smf-form .smf-item label input[type="checkbox"]+span::before {
		width: 1.125rem;
		height: 1.125rem;
	}
	.smf-form .smf-item label input[type="checkbox"]+span::after {
		width: 1rem;
		height: 0.5rem;
		border-width: 3px;
		left: 1px;
	}
	.smf-form .smf-item label input[type="radio"]+span::before {
		width: 14px;
		height: 14px;
	}
	.smf-form .smf-item label input[type="radio"]+span::after {
		width: 8px;
		height: 8px;
	}
	.smf-action {
		flex-direction: column-reverse;
		justify-content: center;
		gap: 0;
	}
	.smf-action .smf-button-control+.smf-button-control {
	    margin-right: 0;
	}
	.smf-form .sp_t-left{
		text-align: left;
	}
}